import request from '@/utils/request'
import { BASE } from './apiGateway'

let nlpgApi = {
    getAssessmentItemDetail(params) {
        return request({
          url: `${BASE}/sign/getAssessmentItemDetail`,
          method: 'GET',
          params: params
        })
    },
    saveAssessmentItemDetail(data) {
        return request({
            url: `${BASE}/sign/saveAssessmentItemDetail`,
            method: 'POST',
            data
        })
    }
    
}

export default nlpgApi